OTBGUI_GENERATEPLYFILE(1)

NAME
otbgui_GeneratePlyFile - OTB GeneratePlyFile application

DESCRIPTION
This is the GeneratePlyFile application, version 5.2.0 Generate a 3D Ply file from a DEM and a color image.

Complete documentation: http://www.orfeo-toolbox.org/Applications/GeneratePlyFile.html

  Parameters:

-progress
    <boolean> Report progress

 -indem <string> The input DEM (mandatory)

-mode
    <string> Conversion Mode [dem/3dgrid] (mandatory, default value is dem)

-map
    <string> Output Cartographic Map Projection [utm/lambert2/lambert93/wgs/epsg] (mandatory, default value is utm)

-map.utm.zone
    <int32> Zone number (mandatory, default value is 31)

-map.utm.northhem <boolean>
    Northern Hemisphere (optional, off by default)

-map.epsg.code
    <int32> EPSG Code (mandatory, default value is 4326)

 -incolor <string> The input color image (mandatory)
 -out <string> The output Ply file (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_GeneratePlyFile -indem image_dem.tif -out out.ply -incolor image_color.tif

SEE ALSO
The full documentation for otbgui_GeneratePlyFile is maintained as a Texinfo manual. If the info and otbgui_GeneratePlyFile programs are properly installed at your site, the command

    info otbgui_GeneratePlyFile

should give you access to the complete manual.